SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Generic)  >   Veritas NetBackup Vendors:   Symantec
Symantec Veritas NetBackup Manager Input Validation Flaw in VRTSweb Component Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1023312
SecurityTracker URL:  http://securitytracker.com/id/1023312
CVE Reference:   CVE-2009-3027   (Links to External Site)
Date:  Dec 9 2009
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): NOM 6.0 GA 6.5.5; VBR 6.0 GA 6.6
Description:   A vulnerability was reported in Symantec Veritas NetBackup Operations Manager (NOM) and Symantec Veritas Backup Reporter (VBR). A remote user can execute arbitrary code on the target system.

A remote user can send specially crafted data to the VRTSweb component on port 14300 to trigger an input validation flaw and execute arbitrary code on the target system. The code will run with administrative privileges.

Symantec Veritas NetBackup RealTime Protection is not affected in the default configuration.

Several other Symantec products are affected.

An anonymous reported this vulnerability via TippingPoint.

Impact:   A remote user can execute arbitrary code on the target system.
Solution:   The vendor has issued a workaround, described at:

http://seer.entsupport.symantec.com/docs/326110.htm

The vendor's advisory is available at:

http://www.symantec.com/business/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2009&suid=20091209_00

Vendor URL:  www.symantec.com/business/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2009&suid=20091209_00 (Links to External Site)
Cause:   Input validation error
Underlying OS:  Linux (Any), UNIX (Solaris - SunOS), Windows (2000), Windows (2003)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2017, SecurityGlobal.net LLC